import httpService from "@/request"

// 获取预报列表
export function forecastList(params) {
    return httpService({
        url: `/order/forecast/lists`,
        method: 'post',
        data: params,
    })
}
